<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1940-01-17 15:00:00.00 GD 03h44'39.49" W 34d54'04.01" S</id>
<person>
<lastname>Tabaré Vázquez</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1940-01-17 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1940-01-17 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1940-01-17 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1940-01-17 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Montevideo</city>
<longitude>03h44'39.49" W</longitude>
<latitude> 34d54'04.01" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Montevideo</state>
<country>Uruguay</country>
</horoscope>
